1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Tool prüft Porgramme auf 10.5 kompatibilität

Dieses Thema im Forum "macOS & OS X" wurde erstellt von king.phil, 16.07.08.

  1. king.phil

    king.phil Alkmene

    Dabei seit:
    04.05.04
    Beiträge:
    33
    Hallo Liebe Mac-Gemeinde,

    kennt jemand ein Tool mit dem man vor dem Umstieg auf 10.5 seine Applikationen auf Leopard-Kompatibilität prüfen kann?

    Für Tips wäre ich dankbar ;)
     
  2. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
  3. king.phil

    king.phil Alkmene

    Dabei seit:
    04.05.04
    Beiträge:
    33
    Ja, die Liste kenn ich schon, da fehlen aber noch ein paar exotische Applikationen die ich bei mir drauf habe. Ich wollte das Abgleichen einfach einer Software überlassen. Vor allem bei Treibern wär's auch hilfreich
     
  4. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568

    Schau doch mal unter dem Apfel/Über diesen Mac/Weitere Informationen/Software/Programme
    Dies listet dir alle Programme auf dem Rechner auf und gibt unter "Art" Auskunft ob das einzelne Programm:
    - Classic
    - Native (bervorzugt) oder Classic
    - Power PC
    - Universal
    .....
     
  5. king.phil

    king.phil Alkmene

    Dabei seit:
    04.05.04
    Beiträge:
    33
    Danke für deinen Tip, Liste sagt jedoch nichts darüber aus ob das Programm unter 10.5 läuft. Ich hab jetzt 10.4.11. Classic funkt bei meinem MB Pro (intel) sowieso nicht mehr - brauch ich aber auch nicht.

    Also ich hab schon ein bißchen Zeit damit verbracht ein Tool im Netz zu finden – erfolglos. Ich denke mal ich werde die List doch selbst abgleichen...

    Trotzdem DANKE!!
     
  6. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568

    Natürlich tut sie das.
    (Hier eine zusätzliche Liste von Apple der "Universal" Programme die sowohl auf Intel- und PowerPC Macs laufen)
    http://guide.apple.com/universal/
     
  7. crossinger

    crossinger Doppelter Melonenapfel

    Dabei seit:
    30.07.06
    Beiträge:
    3.369
    Es gibt halt einen feinen Unterschied, ob man das Programm unter 10.5 starten kann, oder ob es auch läuft.

    Nicht umsonst kam ja die von quarx zitierte Liste hier im Forum auf: Starten kann man fast alle Programme (außer die mit einer ausdrücklichen Sperre). Aber dann kommt's knüppeldick: Anzeigefehler, Fehler beim Speichern, Programme frieren mitten im Betrieb ein, etc.

    Es kommt ja auch nicht von ungefähr, wenn die Hersteller für etliche Programme eigens eine 10.5-kompatible Version herausbringen müssen.

    *J*

    EDIT: @reab: Verwechselst Du da gerade etwas? Intel/PPC und Tiger/Leopard?
     
  8. physuck

    physuck Roter Stettiner

    Dabei seit:
    16.01.06
    Beiträge:
    968
    Meistens nennt sich das Programm User! ;)

    Aber es gibt hier eine Liste mit Programmen, die unter Leo laufen.

    Prof.Dr.Zuspät: Steht ja schon da.
     
  9. reab

    reab Wagnerapfel

    Dabei seit:
    07.12.04
    Beiträge:
    1.568
    Wo du Recht hast, hast du recht. Ich habe lediglich zwischen PPC/Intel unterschieden.
     

Diese Seite empfehlen